@charset "UTF-8";
/* CSS Document */

@import url('../twentyeleven/style.css');

/*
Theme Name: tennismatters
Theme URI: URI to your theme
Description: Tennis Matters Theme
Author: Chris Besley
Version: 0.0.1
Template: twentyeleven
tags: two-columns, right-sidebar, custom-header, custom-colours, custom-background, custom-menu, theme-options
*/








/*//////////////////// GENERAL RULES ////////////////////*/

body {
	background: #f2f2f2;
}

p, ol, li {
	font-size: 14px !important;
	line-height: 18px !important;
	color: #666666;
}

h1 {
	font-size: 20px !important;
	line-height: 23px !important;
	color: #0099FF!important;
	padding: 0px !important;	
}

h6 {
	font-size: 12px !important;
	line-height: 15px !important;
	color: #666666!important;
	padding: 0px !important;
}

.entry-content td, .comment-content td {
padding: 6px 10px 6px 6px;
}


.entry-title, .entry-title a {
	display: none !important;
}

#page {
	margin: 0 auto;
}

#branding {
	border-top: 0px;
}


#branding hgroup {
	margin: 0px 50% 0px 0px;
	padding: 20px;
	z-index: 0;
	max-width: 200px;
}


.hentry, .no-results {
border-bottom: 1px solid #ddd;
margin: 0 0 0;
padding: 0 0 1.625em;
position: relative;
}

#content {
	margin: 0 7.6% 50px 7.6% !important;
}



/*//////////////////// SIDE BAR ////////////////////*/


#secondary {
float: right;
margin-right: 2%;
width: 24%;
}


/*//////////////////// NAVIGATION ////////////////////*/



#access {
	background: #f9f9f9;
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #000000 !important;
	-webkit-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
	margin: 10px 0px 0px;
}


#access a {
	color: #000000;
	line-height: 3em;
}

#access li {
	font-size: 12px !important;
	line-height: 18px !important;
}


#access li:hover > a, #access a:focus {
background: #2D8DCC;
background: -moz-linear-gradient(#2D8DCC, #1B6EB7);
background: -o-linear-gradient(#2D8DCC, #1B6EB7);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2D8DCC), to(#1B6EB7));
background: -webkit-linear-gradient(#2D8DCC, #1B6EB7);
color: #FFFFFF;
}

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
font-weight: normal !important;
background: #2D8DCC;
background: -moz-linear-gradient(#2D8DCC, #1B6EB7);
background: -o-linear-gradient(#2D8DCC, #1B6EB7);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2D8DCC), to(#1B6EB7));
background: -webkit-linear-gradient(#2D8DCC, #1B6EB7);
color: #FFFFFF;
}


/*//////////////////// FOOTER ////////////////////*/


#site-generator {
	background: #333333;
	border-top: none;
	color: #CCCCCC;
	font-size: 12px;
	line-height: 1em;
	padding: 2.2em 0.5em;
	text-align: center;
}





img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	border: 0 !important;
	padding: 0 !important;
}




@media screen and (max-width: 600px) {

#branding hgroup {
	margin: 0px 50% 0px 0px;
	padding: 20px;
	z-index: 0;
	max-width: 100px;
}
  }


@media screen and (max-width: 480px) {

body {
padding: 0;
}

#page {
margin: 0px;
}

#access div {
margin: 0;
}

#branding hgroup {
	margin: 0px 0px 0px 0px !important;
	padding: 10px 0px 10px 65px !important;
	z-index: 0 !important;
	max-width: 186px !important;
}

#branding #s {
	display: none;
}


#text-3, #text-4, #text-5, #text-6 .textwidget {
	display: none;
}

#access li {
font-size: 12px !important;
line-height: 18px !important;
display: inline;
text-align: center;
float: none;
}

}